html, body {
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Montserrat', sans-serif;
  background: url('assets/endportalspawn.png') no-repeat center center fixed;
  background-size: cover;
  background-color: #000;
  color: whitesmoke;
  image-rendering: pixelated;
  text-align: center;
}
#cent {
	padding: 0;
	margin: 0;
  width: 100%;
  height: 100%;
}

#content {
  margin-top: 16px;
  width: 992px;
  text-align: left;
  background-image: url('assets/stone.png');
}
#content #hat {
  width: 100%;
  height: 16px;
  background-image: url('assets/grass_side.png');
  position: relative;
}
#content #hair {
  width: 100%;
  height: 16px;
  background-image: url('assets/dirt.png');
}
#content .mix {
  width: 100%;
  /*height: 16px; redundant*/
}
#content .mix img {
  display:block;
  float:left;
  width: 16px;
  height: 16px;
}
#content .enp {
  margin-top: 8px;
	padding: 16px 8px 0 16px;
  color: #000;
  /* margin: 50px auto;*/
  text-align: left;
}

#title {
  position: absolute;
  left: 8px;
}
#title #logo {
  width: 96px;
}
#title #ipcontainer {width: 480px;}
#title #serverip {
  margin-left: 8px;
  text-align: center;
  font-size: 32px;
  height: 48px;
  line-height: 48px;
  width: 224px;
  background-image: url('assets/end_stone.png');
  border: 1px solid black;
}
#title .players {
  padding-left: 8px;
  font-size: 18px;
}
#title .players #playercount {background-image: url('assets/end_stone.png');}


.sigred {color: #d00e0e;}
.clickable {cursor: pointer;}

.mcgray {color: #AAAAAA}
.mcgreen {color: #00AA00}
.mcred {color: #AA0000}
.mcb tr td {background-size: cover;}
.st tr td {width: 16px;height: 16px;}
.tt tr td, .tt {width: 32px;height: 32px;}
.sf tr td, img.sf {width: 64px;height: 64px;}
.hte tr td {width: 128px;height: 128px;}
.mcbdirt {background-image: url('assets/dirt.png');}
.mcblog_oak {background-image: url('assets/log_oak64.png');}
.mcbstone {background-image: url('assets/stone.png');}
.mcbcobblestone {background-image: url('assets/cobblestone64.png');}
/* .mcbdoor_wood_upper {background-image: url('assets/door_wood_upper.png');}.mcbdoor_wood_lower {background-image: url('assets/door_wood_lower.png');} */
.mcbdoor_wood {background-image: url('assets/door_wood.gif');}
.mcboak_fence {background-image: url('assets/oak_fence.gif');}
.mcboak_fence_post {background-image: url('assets/oak_fence_post.gif');}
.mcbpainting_creeper {background-image: url('assets/painting_creeper.png');}
.mcbwool_colored_red {background-image: url('assets/wool_colored_red.png');}
/* .mcb .door_wood .twowrap {padding-left: 12px;} widens block to 72 ofc */
.mcb .front {
  position: relative;
  width: 100%;
  height: 100%;
}
.mcb .front .texture {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  text-align: center; /*needed for sign?*/
}
.mcb .doorsegment {height: 128px;} /*cuz else its only 1 td high*/

.signtext {color:#000;font-size: 11px;}
.signtext .signinner {margin-top: 12.5%;height:50%;}
.mcb .front .planks_big_oak_slab {height:50%;margin-top: 50%;}


.enp img {display:block; -ms-interpolation-mode: nearest-neighbor;}
.enp .maintext {
  padding-top: 16px;
  font-size: 18px;
}
.enp .right {width: 200px;}


.enp .nep {
  padding-top: 16px;
  color: white;
}
.enp .portal {
  position: relative; 
  width: 128px;
  margin-right: 24px;
  /* margin-top: 16px; */
}
.enp .portal .text a {position:absolute;  color: white;z-index: 1;}
.enp .portal .text {
  text-align: center;
  position: absolute;
  top: 40px;
  left: 40px;
}
.vitrine {width:160px;margin-top:20px;}
.vitrine .side img {height:128px;}
.vitrine .side { /*noteworthy: i checked side textures as opened from the bottom, not from the top. UPDATE: it opens to the bottom so whatever*/
  width: 16px;
}
.vitrine .top img {
  height: 24px;
  display: block;
}
.vitrine .display {
  position: relative;
  width: 128px;
  height: 128px;
}
.vitrine .overlay {
  position:absolute;
  top:0;
  left:0;
}
.vitrine #discordicon {
  margin-top: 16px;
}
.fullblock {
  width:128px;
  height:128px;
}
/* .sign img {width:96px;} cant find?*/
#discordsign {
  top: 16px; /*128-96 height = 32/2 = 16*/
  width: 96px;
  height: 48px;
  background-image: url('assets/sign_front.png');
  background-repeat: no-repeat;
  background-size: cover;
  font-size: 14px;
  line-height: 14px;
}
.mcb .signtext .sign_front {
  /* width: 75%;  height: 37.5%; the same as the discord sign*/
  width: 96%;
  height: 50%;
  margin-top: 12.5%;
  left: 2%;
  background-image: url('assets/sign_front.png');
  background-repeat: no-repeat;
  background-size: cover;
}
.signfull {
  color: black;
  line-height: 14px;
  font-size: 14px;
  text-align: center;
  margin-right: 24px;
  width: 128px;
  height: 96px;
  background-image: url('assets/sign_full.gif');
  background-repeat: no-repeat;
  background-size: cover;
}
/*#discordfd .overlay .mix img {    use when using mix to have grid of blocks
  width: 128px;
  height: 128px;
}*/



/*screenshots*/
#screenshots .privacy {
  width: 800px;
  margin: 32px auto;
  font-size: 18px;
  color: #d00e0e;
  background-image: url('/assets/wool_colored_white.png');
  border: 1px solid black;
}
#screenshots {
  background-image: url('/assets/cobblestone64.png');
  background-repeat: repeat;
  background-size: auto;
  color: black;
}
#screenshots .title #screenshotsmoddate {
  float: right;
  font-size: 14px;
  border: 1px solid #AA0000;
  padding:2px;
  margin-bottom: 4px;
}
#screenshots .toptitle {
  padding: 8px 8px 0;
  font-size: 32px;
  text-align: left;
  background-image: url('assets/end_bricks.png');
}
#screenshots .subtitle {
  padding: 0 8px 8px;
  font-size: 16px;
  text-align: left;
  background-image: url('assets/end_stone.png');
}
#loadscreenshots {text-align:center;} /*for loading text*/
.screenshotstable {
  width: 100%;
  margin-top: 16px;
}
.screenshotstable tr td {
  width: 50%;
  text-align: center;
  vertical-align: top;
}
.screenshotstable .oneshot {
  width: 400px;
  margin: 0 auto 16px;
}
.screenshotstable .imgcontainer {
  width: 100%;
  height: 225px;
  /* border: 1px solid #AAAAAA; */
  overflow: hidden;
  text-align: center;
}
.screenshotstable .imgcontainer img {
  display: block;
  margin: 0 auto;
  width: 100%;
  height: auto;
  max-height: 100%;
}
.oneshot .author {
  text-align: left;
}
.oneshot .date {
  text-align: right;
}
.oneshot span {
  border-bottom: 2px dashed #AA0000
}
.oneshot .imgcaption {
  /* text-align: left; */
  font-size: 16px;
  padding: 8px 0;
  border-bottom: 1px solid black;
  background-image: url('/assets/planks_oak.png');
}

#screenshotoverlay {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 999;
  background-image: url('assets/end_stone.png');
  background-repeat: repeat;
}
#screenshotoverlay td {
  text-align: center;
  vertical-align: middle;
  padding: 0;
}
#screenshotoverlay img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}